@charset "utf-8";
/* CSS Document */

html{
	overflow-y:scroll; 
	background : url(../images/bg.gif);
}

*{margin:0;padding:0;outline:0}
body { 
	font-size : 0.9em; 
	background : #fff;
	color: #333;
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
	background : url(../images/bg.gif);
	height:100%;
}

ul, li {
	list-style-type : none;	
}

a {
	text-decoration: none;
	color : #17749e;
}

a:hover { 
	color: #999; 
}

p  { 
	margin: 0 0 15px; 
	line-height: 1.6em; 
}

#contents {
	background : url(../images/main_bg.gif) repeat-y center center;
	margin : 0px auto;
	width : 900px;
	display:block;
	overflow:hidden;
	padding : 0px 0px 20px 0px;
}

#contents_pdr {
	background : url(../images/pdr_bg.gif) repeat-y center center;
	margin : 0px auto;
	width : 900px;
	display:block;
	overflow:hidden;
	padding : 0px 0px 20px 0px;
}

#contant {
	margin : 15px 30px;	
}

#header {
	background : url(../images/h_bg.gif) repeat-y left top;
	padding-top : 24px;
}

#header h1{
	margin : 0px 20px;
	font-size : 1.5em;
}

#header h1 a {
	color : #630;
}

#header h2 {
	margin : 0px 20px 20px 20px;
	font-size: 0.9em;
	color : #eee;
	font-weight : normal;
}

#header img {
	display : block;	
}

#right {
	width : 600px;
	float : right;
	margin : 20px 25px 0 0;
	display:inline;	
}

#right h3 {
	background : url(../images/line.gif) repeat-x left bottom;
	padding-bottom : 5px;
	margin-bottom : 5px;
	color : #194c64;
}

#right .area, .main_back {
	margin-bottom : 30px;	
}

#left {
	width : 250px;
	float : left;
	margin-top : 15px;
	display:inline;
}

#left h4.h4in {
	margin : 0px 15px 10px  15px;
	color : #344667;
	background : #ccd8dc;
	padding : 5px 15px;
}

#mainarea {
	width : 900px;
	display:block;
	overflow:hidden;
	margin-top : 15px;	
}

#sites {
	margin : 0px 0px 20px 0px;	
}

#menus {
	width : 250px;
	float : left;	
}

#menu {
	list-style-type : none;
	margin : 5px 20px 0px 20px;
}

#menu li {
	border-bottom : 1px dotted #ddd;	
}

#menu li a {
	display : block;
	padding : 7px 10px;
	color: #35bec7;
}

#menu li a:hover {
	background : #51617e;	
}

#mainarea #mainimg {
	width : 600px;
	float : right;
	display : inline;
	margin-right : 25px;
}

#mainimg img {
	padding : 10px;
	background : #fff;
	margin-top : 5px;
}

#footer {
	clear : both;
	margin :  0px auto;
	padding : 40px auto;
}

#footer p {
	text-align : center;
	color : #666;
	font-size : 0.9em;	
}
